/* Font */
.ui-widget {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 100%;
}
.ui-widget .ui-widget {
	font-size: 100%;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 100%;
}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 4px;
}

.ui-buttonset .ui-button:last-child {
		margin-right: -7px;
}

.ui-button-text-only .ui-button-text, input.ui-button {
		padding: 4px 1em;
}